/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
background: #fff; 
width: 100%; 
height: auto; 
margin: 0; 
padding: 5px 0px ;
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
width: 100%; 
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;

margin: 0;
padding: 0;
display: flex;
flex-direction: row

}
ul.newsticker li {
display: flex; /* important: display inline gives incorrect results when you check for elem's width */
width: auto;
padding: 10px 20px;
background-color: #fff;
-webkit-box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.15);
-moz-box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.15);
box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.15);
border-radius: 5px;
margin: 10px 5px;
position: relative;
transition: 0.2s ease-in;
flex-wrap: nowrap;
white-space: nowrap
}